# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0005_auto_20150429_0232'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='hash_image',
            field=models.CharField(blank=True, default='', max_length=36),
            preserve_default=False,
        ),
    ]
